#pragma once


// CMenuStatusSetting_Dlg 对话框

class CMenuStatusSetting_Dlg : public CDialogEx
{
	DECLARE_DYNAMIC(CMenuStatusSetting_Dlg)

public:
	CMenuStatusSetting_Dlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CMenuStatusSetting_Dlg();
	IAdvImageShowControl*  m_pControl;
// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_STATUS	};
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
	afx_msg void OnBnClickedCheck1();
	afx_msg void OnBnClickedCheck2();
	virtual BOOL OnInitDialog();
};
